{
    "plugin_slug": "neo-plugins",
    "plugin_edition": "full",
    "plugin_version": "26.3.21",
    "plugin_name": "neo Plugins",
    "plugin_description": "Media Plugins for WordPress - Your portal to the neoUniverse!",
    "plugin_contributors": "neoplugins",
    "plugin_timestamp": 1774097731.936,
    "plugin_date_string": "2026-03-21 13:55:31 (Europe/Berlin)",
    "plugin_namespace_prefix": "NeoPluginsFull\\",
    "plugin_min_php_ver": "8.0",
    "plugin_min_wp_ver": "6.2",
    "plugin_license": "GPLv2 or later",
    "plugin_license_uri": "https://www.gnu.org/licenses/gpl-2.0.html",
    "plugin_blocked_os_families": [
        "Windows"
    ],
    "plugin_author": "neoWP",
    "plugin_author_uri": "https://neo-wp.com",
    "plugin_author_a_tag": "<a href=\"https://neo-wp.com\">neoWP</a>",
    "plugin_author_profile": "neoplugins"
}